Skip to main content
DELETE
https://{tenantDomain}/api/v2
/
grants
Go
package example

import (
    client "github.com/auth0/go-auth0/management/client"
    option "github.com/auth0/go-auth0/management/option"
    context "context"
    management "github.com/auth0/go-auth0/management"
)

func do() () {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.UserGrants.DeleteByUserId(
        context.TODO(),
        &management.DeleteUserGrantByUserIdRequestParameters{
            UserId: "user_id",
        },
    )
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

user_id
string
required

user_id of the grant to delete.

Response

User grant successfully deleted.